Subject: Re: New on sources: cygrunsrv-0.92
From: "Gerrit P. Haase" <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Wed, 16 May 2001 20:17:57 +0200

Corinna Vinschen schrieb am 2001-05-16, 15:13:

> On Wed, May 16, 2001 at 10:41:05AM +0200, Stipe Tolj wrote:
> > > * Corinna Vinschen
> > > | `cygrunsrv' will be installed into /bin. This is important so that
> > > | it finds cygwin1.dll even if the Windows %PATH% variable doesn't
> > > | contain the path to cygwin1.dll.
> > 
> > I'm having the problem that "installed" services are refusing to start -
> > here is what I get:
> > 
> >     $ cygrunsrv -S "Apache"
> >     cygrunsrv: Error starting a service: StartService: Win32 error 5:
> > 
> > When I try to start the service from the service windows of NT itself it
> > says that permission has been denied.
> > (cygrunsrv is installed in /bin, cygwin1.dll is still 1.1.8.)
> > 
> > What seems to be the problem?
> 
> Your account has not enough privileges to start a service at all or
> services of the user which owns the service.
> 

I got similar problems with squid, 
it is not possible to run squid as service?

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple